@font-face {
    font-family: 'DINPro';
    src: url('/DINPro-Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DINPro';
    src: url('/DINPro-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.nav-link {
    font-family: 'DINPro';
}
body, .section.header-top .site-slogan, .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{ font-family: 'DINPro' !important;}

@media screen and (min-width:991px){
    .section.header .navbar-expand-lg .navbar-nav .nav-link{font-size:1.3rem;}
    .section.header .navbar-primary .navbar-brand.navbar-logo img {   max-height: 120px; }
    .section.header .navbar-primary .navbar-brand.navbar-logo {   padding: 0 1rem; }
}
@media(min-width:1200px){
    .section.header .navbar-expand-lg .navbar-nav .nav-link {   font-size: 1.6rem; }
}

body > a.fa-sr-only, body > a.fa-sr-only-focusable:not(:focus), body > a.sr-only, body > a.sr-only-focusable:not(:focus){color:#000;}
.section.header .site-slogan .ls-1{background-color:rgba(0,0,0,0.01)!important;}
.navbar.navbar-primary li.dropdown > .dropdown-menu a:not(.btn), .navbar.navbar-primary li.dropdown > .dropdown-menu .nav-link{background-color:rgba(0,0,0,0.01)!important;}
.mod-news-rotator.style8 .pp, .mod-news-rotator.style8 .next, .mod-news-rotator.style8 .prev{color:#000;}
.mod-news-rotator.style8 .control .date-sport .date, .mod-news-rotator.style8 .control .date-sport .sport{background-color:rgba(0,0,0,0.01)!important;}
.component.nextevent .next-event-card .next-event-footer .countdown li span.countdown-label, .component.nextevent .next-event-card .counter-details-inner .team-names .team-vsat-container .event-location-badge, .component.nextevent .next-event-card .counter-details-inner .event-links .text{color:#000!important;}
#section-footer .footer-contents .footer-address address, #section-footer .footer-contents .footer-address address > span, #section-footer .footer-contents .footer-address address > a, #section-developer .inc-hostedby .sr-only{background:rgba(0,0,0,0.01)!important;}
#wiki-toggle-btn{color:#000!important;}